format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-43_1a-net--irda--irda.ko-ldv_main15_true-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-43_1a-net--irda--irda.ko-ldv_main15.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: true
